
body 
  {
    color: #006600;
    background-color : white;
    font-family : Arial, sans-serif;
    font-size : 87%;
    font-weight: none;
    font-style: none;
  }

span
  {
    list-style: none;
  }

a 
  {
    text-decoration: none;
    color: #000066;
    background: transparent;
    font-weight: bold;
    font-style: italic;
  }

a:hover
  {
    color: #3366FF;
    font-weight: bold;
    font-style: italic;
  }


IMG, A IMG, IMG A 
  {
    border-style: none;
    color: transparent;
    background: transparent;
  }

hr
  {
    color: #000099;
    background: transparent;
    margin: 0px;
    max-width: 600px;
  }

#head
{
  font-size : 200%;
  font-weight: bold;
}



#content 
{
  float: none;
  width: 100% ;
}

#navbar 
{
  float: none;
  width: 100%;
}

#innercontent 
{
  padding-left: 10px ;
  padding-right: 10px ;
}

#innernavbar 
{
  padding-left: 5px ;
  padding-right: 5px ;
} 



